<ngb-alert [dismissible]="false" [type]="victory">
  <img [src]="champion.imageSquare" alt="">
  <div>
    <h3>{{champion.name}}</h3>
    <p>
      {{mapName}} <br>
      {{this.detail.gameDuration * 1000 | date:'H:mm:ss':'UTC'}}</p>
  </div>
  <div class="item-list">
    <div *ngFor="let item of items" class="item">
      <img [src]="item.imageUrl" alt="">
    </div>
  </div>
  <h3>
    KDA <br/>
    {{participant.stats.kills}}/{{participant.stats.deaths}}/{{participant.stats.assists}}
  </h3>
  <h3>
    Gold <br/>
    {{participant.stats.goldEarned}}
  </h3>
</ngb-alert>
